Bug 11803 - Отсутствует зависимость на git-core
: Отсутствует зависимость на git-core
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/giggle)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-18 14:25 by
Modified: 2007-06-19 22:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-18 14:25:19
Добавить Requires: git-core в spec.
Ибо без него вылетает с не очень очевидной ошибкой.
------- Comment #1 From 2007-05-31 14:05:29 -------
Ок, свежую версию сегодня оправлю, вместе с desktop-entry и иконкой
------- Comment #2 From 2007-06-17 11:39:54 -------
fixed in 0.3-alt1
А вот иконки у проекта пока нет... Лбъявляется конкурс на лучшую иконку:)
------- Comment #3 From 2007-06-19 22:41:51 -------
зависимости - ok
а вот с иконкой если что получится отправлю. 
------- Comment #4 From 2007-06-19 22:44:37 -------
Было бы здорово - из меня художник никакой...